<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー覧</title>
<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/original/common.css" rel="stylesheet">
<link rel="stylesheet" href=".css">

</head>
<body>

  <!-- header -->
  <header>
    <nav class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0">
      <a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">ユーザ管理システム</a>
      <ul class="navbar-nav px-3">
        <li class="nav-item text-nowrap">
          <a class="nav-link" href="#">ログアウト</a>
        </li>
      </ul>
    </nav>
  </header>
  <!-- /header -->

<h1 class="text-center">ユーザ一覧</h1>
<div class="col-xs-4" align="right" >
        <a href="userList.html">新規登録</a>
      </div>

       <!-- 検索ボックス -->
    <div class="search-form-area">
      <div class="panel-body">
        <form method="post" action="#" class="form-horizontal">
          <div class="form-group row">
            <label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
            <div class="col-sm-10">
              <input type="text" class="form-control" id="loginId">
            </div>
          </div>

          <div class="form-group row">
            <label for="userName" class="col-sm-2 col-form-label">ユーザ名</label>
            <div class="col-sm-10">
              <input type="text" class="form-control" id="userName">
            </div>
          </div>

          <div class="form-group row">

            <label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>

            <div class="row col-sm-10">
              <div class="col-sm-5">
                <input type="date" name="date-start" id="date-start" class="form-control"/>
              </div>

              <div class="col-sm-1 text-center">
                ~
              </div>
              <div class="col-sm-5">
                <input type="date" name="date-end" id="date-end" class="form-control"/>
              </div>
            </div>
          </div>
          <div class="text-right">
            <button type="submit" value="検索">検索</button>
          </div>
        </form>
      </div>
    </div>

    <!-- 検索結果一覧 -->
    <div class="table-responsive">
      <table class="table table-striped">
        <thead class="thead-dark">
          <tr>
            <th>ログインID</th>
            <th>ユーザ名</th>
            <th>生年月日</th>
            <th></th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>1989年04月20日</td>
            <td>
              <a class="btn btn-primary" href="userDetail.html">詳細</a>
              <a class="btn btn-success" href="userUpdate.html">更新</a>
              <a class="btn btn-danger" href ="userDelete.html">削除</a>
            </td>
          </tr>
          <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>1989年04月20日</td>
            <td>
              <a class="btn btn-primary" href="userDetail.html">詳細</a>
              <a class="btn btn-success" href="userUpdate.html">更新</a>
              <a class="btn btn-danger" href ="userDelete.html">削除</a>
            </td>
          </tr>
          <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>1989年04月20日</td>
            <td>
              <a class="btn btn-primary" href="userDetail.html">詳細</a>
              <a class="btn btn-success" href="userUpdate.html">更新</a>
              <a class="btn btn-danger" href ="userDelete.html">削除</a>
            </td>
          </tr>
        </tbody>
      </table>
    </div>

</body>
</html>